\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color,pdfpages}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\begin{document}
\vspace{-0.5in}
\begin{center}
 % Math 221 - Week 1 - Worksheet 1\\
 Topics: Precalculus Review 
\end{center}
\vspace{.2in}

%\noindent Welcome to Math 221! During discussion, you will be working through worksheets with a group of your classmates. Make sure to be actively involved with your group. Ask questions, discuss the problems, suggest approaches to solving them, etc. Don't worry if you try something and it doesn't work out, that's how math works! Often you will have to try several different approaches before you get to the correct solution. Do make sure to work with your group, don't be afraid to ask questions, to suggest a solution before you know if it'll work out, or to tell your classmates or your TA if you're confused and need clarification. You're not expected to know everything before discussion! 
%\medskip
%\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 
%\medskip


\begin{enumerate}
\item Make a rough sketch of the following functions. 

\begin{enumerate}
\item $f(x) = x^2 + 5$
%\vspace{0.8in}
\item $g(t) = -t^2+3t-2.$
%\vspace{0.8in}
\item $y =\sin(x)$
%\vspace{0.8in}
\item $h(s) =\cos(s)$
%\vspace{0.8in}
\item $f(x) =\tan(x).$
%\vspace{0.8in}
\item $ h(u) = \dfrac{1}{u}-3.$
%\vspace{0.8in}
\item $ y = \sqrt{t-3}.$
%\vspace{0.8in}
\end{enumerate}
\paragraph{Solution.} For (a), plot $f(x)=x^2$, then shift the graph vertically by 5 units. Similarly, for (f), shift the graph of $h(u)=\frac{1}{u}$ downwards by 3 units. For (b), complete the square first.
\begin{align*}
	g(t) &= -(t^2-3t) - 2 \\
	&= -(t^2-3t+\frac{9}{4})-\frac{9}{4}-2 \\
	&= -(t-\frac{3}{2})^2 - \frac{17}{4} .\\
\end{align*}
Now we can see how to plot $g(t)$. We plot $f(t)=-t^2$, then shift rightwards by $\frac{3}{2}$ units, then vertically down by $\frac{17}{4}$ units. For (g), shift the graph of $y(t) = \sqrt{t}$ rightwards by 3 units.
\paragraph{} You will want to how to compute trig functions evaluated at $0$, $\pm 1$, and multiples of $\frac{\pi}{3}$ and $\frac{\pi}{6}$. Be able to graph them. Remember that $\sin(x)$ is an odd function and $\cos(x)$ is an even function, and so on.

\newpage

\item Find an equation of the line. 

\begin{enumerate}
\item The line with slope of $5$ and $y$-intercept of $-2.$
\paragraph{Solution.} We'll use the general equation of a line $f(x) = mx + f(0)$. Here $m$ stands for the line's slope and $f(0)$ is the line's $y$-intercept. So plugging in the given information, we find immediately that the answer is
\[ f(x) = 5x - 2 .\] The equivalent formula $y=mx+b$ is probably more familiar, but this formula emphasizes function notation, which will be used heavily in calculus.

\item The line through the points $(2,4)$ and $(1,-3).$
\paragraph{Solution.} Let's use point-slope form
\[ f(x) = m(x-x_0) + f(x_0) ,\] the equation of the line with slope $m$ and passing through a point $(x,f(x_0))$. The slope is $m=\frac{-3-4}{1-2} = 7$, and the line passes through the point $(2,4)$. So we have
\[ f(x) = 7(x-2) + 4 \]
\[ \Rightarrow f(x) = 7x-10 .\]
\item The line through the points $(3,8)$ and $(3,-4).$ 
\paragraph{Solution.} This is the vertical line $x=3$.\\

\item The line through the points $(a,f(a))$ and $(b,f(b))$.
\paragraph{Solution.} Point-slope equation again. The slope is
\[ m = \frac{f(b)-f(a)}{b-a} ,\] assuming $a\neq b$ so we're not dividing by zero, and the line passes through $(a,f(a))$. So
\[ f(x) = \left( \frac{f(b)-f(a)}{b-a} \right)(x-a) + f(a) .\] Becoming more comfortable with working with general constant variables instead of concrete numbers will be an important skill in this class. Make sure this answer makes sense to you!\\

\end{enumerate}

\item Complete the square. $2x^2+12x+3 = $
\paragraph{Solution.} Pull out the 2 first as shown. We end up with a coefficient 6 inside the parentheses. Divide that by two and square; we have $(6/2)^2=9$. Add in the 9 and subtract it out. We end up with something that can be factored as a perfect square.
\begin{align*}
	2x^2+12x+3 &= 2(x^2 + 6x) + 3 \\
	&= 2(x^2 + 6x + 9 - 9) + 3 \\
	&= 2((x+3)^2 - 9) + 3 \\
	&= 2(x+3)^2 - 15. \\
\end{align*}

\vspace{0.5in}
\newpage

\item Use a trig identity to compute the value. If you know the value without using an identity, check that your answer is correct by using an identity. The point of this problem is to get practice using trig identities! 

\begin{enumerate}
\item Compute $\sin^2(5)+\cos^2(5).$ Which identity did you use? 
\paragraph{Solution.} $\sin^2(t)+\cos^2(t)=1$ for any input $t$.\\

\item Compute $\cos(\pi/3)$ using the fact that $\sin(\pi/6) = 1/2 $ and $\cos(\pi/6) = \sqrt{3}/2.$ Which identity did you use? 
\paragraph{Solution.} Using $\cos(2\theta) = \cos^2(\theta)-\sin^2(\theta)$ with input $\theta = \frac{\pi}{6}$, we have
\begin{align*}
	\cos(\pi/3) &= \cos(\pi/6)^2 - \sin(\pi/6)^2 \\
	&= (\sqrt{3}/2)^2 - (1/2)^2 \\
	&= \frac{3}{4} - \frac{1}{4} \\
	&= \frac{1}{2}.
\end{align*}
 
\item Compute $\cos^2(\pi/4)$ using the fact that $\cos(\pi/2) = 0.$ Which identity did you use? 
\paragraph{Solution.} Similar to previous, using $\cos^2(x) = \frac{1+\cos(2x)}{2}$. The answer is $\frac{1}{2}$, as you know.\\

\item Compute $\sin(\pi/3)$ using the fact that $\sin(\pi/6) = 1/2 $ and $\cos(\pi/6) = \sqrt{3}/2.$ Which identity did you use? 
\paragraph{Solution.} Similar, use $\sin(2t)=2\sin(t)\cos(t)$. \\

\end{enumerate}'

\newpage



\item David, Stephanie and Michael are sailing their sailboat parallel to the Golden Gate bridge at a constant speed of 5 km/h. Assume for simplicity that the shoreline on both sides is perpendicular to the bridge. Throughout their sail they stay at a constant distance of 1 km from the bridge. That is, they start at a point on the shoreline that is 1 km away from the bridge, and sail parallel to the bridge til they reach a point on the opposite shoreline, 1 km away from the other end of the bridge. 
\begin{enumerate}
\item Write a function $d(t)$ describing how far the three have traveled after sailing for $t$ hours. 
\paragraph{Solution.} $d(t)=5t$. They travel at 5 km/h for $t$ hours.

\item Assume that the Golden Gate Bridge is 3 km long. Write a function $c(d)$ describing the distance the three are from the center of the Golden Gate Bridge when they are a distance $d$ from the end at which they started. %(Hint: Draw a picture describing the situation). 
\paragraph{Solution.} Based on the picture (see next page), using the Pythagorean Theorem,
\begin{align*}
	c(d) &= \sqrt{1^2 + \left|\frac{3}{2}-d\right|^2} \\
	&= \sqrt{1 + \left(\frac{3}{2}-d\right)^2} .\\
\end{align*} 

\item What is $c(d(t))?$ What does it represent? 
\paragraph{Solution.} Their distance from the center of the bridge at time $t$.\\

\end{enumerate}

\end{enumerate}

\newpage

\begin{center}
\includegraphics[scale=.75]{pic0101.pdf}
\end{center}


\end{document}